#本配置文件为"选项"功能所有配置内容
[Menu]
MenubarId = MTMenuBarId
FrontMenuBtn =

[OptionFile]
启动 =..\Main\config\System.cfg #指定需要编辑的配置文件, ..\表示TextDir的上一级,也可以是完整路径
过滤设置 =..\Main\config\Filter.cfg
零件清单 = ..\General\config\Excel.cfg
工程图管理 = ..\Drawing\config\DrwTool.cfg
参数&材料批量处理 = ..\General\config\Params.cfg
模型重命名=..\General\config\RenameTbl.cfg
材料参数显示 = ..\General\config\MatCol.cfg
3D导出=..\General\config\MdlExport.cfg
[Translate]
Option = 选项,选项T
Key = 配置项,配置项T
Value = 配置内容,配置内容T
Set =设置,设置T
Index = 序号,序号T
Section = 节点,节点T
Remark = 备注,备注T

[CfgCopyValue]
k1 = Main\config\Filter.cfg
k2 = Drawing\config\DrwTool.cfg
k3 = Drawing\config\Opt.cfg
k14 = General\config\BomFilter.cfg
k15 = General\config\Excel.cfg
k16 = General\config\MatCol.cfg
k16_1 = General\config\MdlExport.cfg
k16_2 = General\config\MdlExportCol.cfg
k17 = General\config\Opt.cfg
k18 = General\config\Params.cfg
k18_1 = General\config\RenameTbl.cfg
k19 = General\config\SaveAuto.cfg
k20 = General\config\SPL.cfg
k21 = General\config\Tbl.cfg
k31 = Annotation\config\Opt.cfg
k32 = Annotation\config\CmpNote.cfg

[TempCopyAll]
k1 = Drawing\template
k2 = Annotation\template
k3 = General\template
k4 = General\tempspl

[CfgCopyAll]
k1 = Annotation\config\TechSpec.ini
